@media screen and (min-width:800px) and (max-width:999px) {
	.index_slider_title_block {
		padding:0 3px;
	}
	.index_slider_title_block .gray_triangle_black_block {
		left:3px;
	}
	.slider_song_block {
		width:100%;
		right:5px;
		position:absolute;
		top:10px;
		text-align:right;
	}
	.index_slider_title_block {
		position:absolute;
		bottom:17px;
		left:0;
		padding-left:25px;
		width:100%;
	}
	.display_none_p {
		display:none!important;
	}
	.ul_car_stock {
		width:50%!important;
		max-width:50%!important;
		margin:0!important;
		padding-left:15px;
		height:465px;
	}
	.configuration_bg {
		background:url("../img/eurocargo_car_bg.png") right center no-repeat;
		background-size:50% auto;
	}
	.left_detail_menu_block{
		width:28%!important;
		padding-right:3%!important;
	}
	.right_column {
		width:28%!important;
		padding-left:3%!important;
	}
	.detail_center_column {
		float:left;
		width:72%;
	}
	.news_el_block:nth-child(3n),
	.double_width_news_el_block+.news_el_block {
		margin-right:0;
	}
	.news_el_block:nth-child(4),
	.double_width_news_el_block+.news_el_block+.news_el_block {
		display:none;
	}
	.news_el_block {
		float:left;
		height:252px;
		width:32%;
		margin-right:1.3%;
	}
	.double_width_news_el_block {
		width:65.3%!important;
	}
	.new_action_el:nth-child(4n) {
		border-right: 2px dotted #d1d1d1;
	}
	.new_action_el:nth-child(3n) {
		border-right:none;
	}
	.new_action_el {
		width:33%;
	}
}
@media screen and (min-width:1000px) and (max-width:1100px) {
	.left_detail_menu_block {
		width:28%!important;
		padding-right:3%!important;
	}
	.right_column {
		width:28%!important;
		padding-left:3%!important;
	}
	.detail_center_column {
		float:left!important;
		width:72%!important;
	}
}